Minecraft 1.11.2

Discussion in 'News and Announcements' started by md_5, Dec 20, 2016.

  1. md_5

    Administrator Developer

    All,

    Our software has been updated to Minecraft 1.11.2.

    In order to get 1.11.2, simply run the latest BuildTools.
    Code (Text):
    java -jar BuildTools.jar
    If you haven't used BuildTools to create a server jar yet, it is suggested you first read the 1.8 announcement and the additional BuildTools info thread.

    Enjoy,
    ~Spigot Team - @Spigot_MC
     
    #1 md_5, Dec 20, 2016
    Last edited: Jan 4, 2017
    • Like x 38
    • Winner x 7
    • Agree x 3
    • Friendly x 3
    • Useful x 3
    • Funny x 1
    • Informative x 1
    • Creative x 1
  2. Thanks ! :D Fantastic !
     
    • Agree Agree x 2
    • Funny Funny x 1
  3. hype
     
    • Agree Agree x 2
    • Like Like x 1
    • Informative Informative x 1
  4. Fast as always
     
    • Like Like x 1
    • Agree Agree x 1
  5. MiniDigger

    Supporter

    • Funny Funny x 11
    • Winner Winner x 3
    • Like Like x 1
    • Agree Agree x 1
  6. Thanks once again for being so fast!
     
    • Like Like x 1
    • Agree Agree x 1
  7. Nice job!
     
    • Agree Agree x 3
    • Like Like x 1
    • Funny Funny x 1
  8. no need to wait for ViaVersion now then.
     
    • Agree Agree x 2
    • Optimistic Optimistic x 2
    • Like Like x 1
  9. That was fast :)
     
    • Like Like x 1
    • Agree Agree x 1
    • Funny Funny x 1
  10. Legoman99573

    Supporter

    Ill wait until its the default version so we dont have as many bugs ;)
     
    • Like Like x 1
    • Agree Agree x 1
    • Funny Funny x 4
  11. Hello, good job md_5.
     
  12. Fair warning there was a NMS protocol change so not all your plugins will work and also you will need to tell players to join with 1.11.1 not 1.11.
     
    • Agree Agree x 1
    • Useful Useful x 1
  13. Thank you very much for the quick update
     
    • Like Like x 1
  14. Very speedy update, nice!
     
    • Agree Agree x 2
  15. That would not cause any NMS changes in that version? They added things so protocol got changed, meaning if I switch to 1.11.1, I guess I need to use ViaVersion or ViaBackwards to allow 1.11 to connect. Correct me if Im wrong
     
  16. Ayeeee wadup! :D
     
    • Optimistic Optimistic x 1
  17. <3
     
    • Useful Useful x 1
    • Creative Creative x 1
  18. I'm waiting for the post who says Spigot 1.11.2 is out. xD
     
    • Like Like x 1
    • Optimistic Optimistic x 1

Share This Page